<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Workspace" id="{47732817-090b-487a-8b91-7021570935ab}">
		<relationship name="projectSettings">
			<destination>{bf17c98e-6817-4c6a-957d-ef6e1ae178ce}</destination>
		</relationship>
		<relationship name="changelist">
			<destination>{e6fc3b91-b522-44ed-a827-62816e5cf984}</destination>
		</relationship>
	</object>
	<object class="ProjectSettings" id="{bf17c98e-6817-4c6a-957d-ef6e1ae178ce}">
		<property name="openWindows">
			<value>Event Editor 1</value>
		</property>
		<property name="windowLayout">
			<value>AAAAAQAAABwARQB2AGUAbgB0ACAARQBkAGkAdABvAHIAIAAxAAAAQgHZ0MsAAwAA//////////gAAAoAAAAFoAAAA8AAAAHMAAAH3wAAA28AAAAAAgAAAAoAAAAAAAAAABcAAAn/AAAFnw==</value>
		</property>
		<relationship name="activePlatform">
			<destination>{c8ab9b85-ccc8-4f74-b79c-7e5db34722c3}</destination>
		</relationship>
	</object>
	<object class="WorkspaceChangelist" id="{e6fc3b91-b522-44ed-a827-62816e5cf984}" />
</objects>
